
base_archetype = 

default_location = 

default_log_analytics_workspace_id = null

default_private_dns_zone_resource_group_id = null

delays = {}

display_name = 

enable_telemetry = true

id = 

parent_resource_id = 

policy_assignments_to_modify = {}

role_assignments = {}

subscription_ids = []

